All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
control_ext.c File Reference
External Control Plugin SDK

External Control Plugin SDK. More...

## Functions

int | snd_ctl_ext_create (snd_ctl_ext_t *ext, const char *name, int mode)
| Create an external control plugin instance. More...
int | snd_ctl_ext_delete (snd_ctl_ext_t *ext)
| Delete the external control plugin. More...

## Detailed Description

External Control Plugin SDK.

Author
  Takashi Iwai tiwai.nosp@m.@sus.nosp@m.e.de

Date
  2005